<?php

Class Seo extends MX_Controller {

    function sitemap() {
        $data['sitemaps'] = array('onlineorder','contact','gallery'); //select urls from DB to Array
        header("Content-Type: text/xml;charset=iso-8859-1");
        
        $this->load->view("sitemap", $data);
    }

}
